lwIP 2.1.2 Lightweight IP stack

lowpan6_common.c File Reference
`#include "netif/lowpan6_common.h"`
`#include "lwip/ip.h"`
`#include "lwip/pbuf.h"`
`#include "lwip/ip_addr.h"`
`#include "lwip/netif.h"`
`#include "lwip/udp.h"`
`#include <string.h>`

## Detailed Description

Common 6LowPAN routines for IPv6. Uses ND tables for link-layer addressing. Fragments packets to 6LowPAN units.

This implementation aims to conform to IEEE 802.15.4(-2015), RFC 4944 and RFC 6282.